Cyano 6.1.2 + Gingerbread Enhanced... Some Apps Not Compatible?

Discussion in 'Cyanogenmod' started by JSClark, Mar 12, 2011.

DroidForums.net is the premier Android Forum - Registered Users do not see these ads. Please Register - It's Free!
  1. JSClark
    Offline

    JSClark New Member

    Joined:
    Jan 6, 2011
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Hey all,

    I just recently flashed my Motorola Droid (OG 1st Gen) with the Cyanogenmod 6.1.2 ROM and the Gingerbread Enhanced theme. So far, I'm loving the freedom I have with everything now! It's like I have a whole new phone.

    However, I noticed that certain apps won't install to my phone - Foursquare and Tweetdeck most namely. I try to get these from the Android Market online, and they say that my phone is not compatible?

    Is there a way of getting compatibility with my device to these apps? I just used these two as examples, but there are a few more that I would like to have back.

    Thanks!
  2. E1337Hax
    Offline

    E1337Hax Member

    Joined:
    Dec 22, 2010
    Messages:
    81
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Germany
    Ratings:
    +0
    You should defiantly update to CM7. This may be a quick solution to your problem. Head over to the cyanogen section and look around for the right download. Here is a link to the Google apps which you will need ex) Market, Youtube.

    Hope that helps,
    1337 :motdroidvert:
  3. JSClark
    Offline

    JSClark New Member

    Joined:
    Jan 6, 2011
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Sounds good. I have ROM Manager on my phone, and the CM7 RC2 file shows up. I'm a bit leary of running with a RC ROM though, are you on it now? How is it?

    I'll head over and check it out.
  4. heleos
    Offline

    heleos Member

    Joined:
    Jul 9, 2010
    Messages:
    91
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    I've been running CM7 nightlies since the first. There were a few annoying things way back, but its pretty stable now
Search tags for this page

apps not compatible with gingerbread

,
gingerbread samples in compatibility
,
how to install the not compitable apps in gingerbread
,
incompatible app install cyanogen
,
why are some apps incompatible with cyanogenmod